• caglararli@hotmail.com
  • 05386281520

CVE-2024-22019 | Node.js HTTP Request denial of service

Çağlar Arlı      -    12 Views

CVE-2024-22019 | Node.js HTTP Request denial of service

A vulnerability, which was classified as problematic, has been found in Node.js. This issue affects some unknown processing of the component HTTP Request Handler. The manipulation leads to denial of service. The identification of this vulnerability is CVE-2024-22019. Access to the local network is required for this attack to succeed. There is no exploit available. It is recommended to upgrade the affected component.